Get payer detail
curl --request GET \
--url https://api-dev.rcintell.com/v1/payers/{slug} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api-dev.rcintell.com/v1/payers/{slug}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api-dev.rcintell.com/v1/payers/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"coverage_scope": "<string>",
"name": "<string>",
"payer_type": "<string>",
"slug": "<string>",
"aliases": [
"<string>"
],
"appeal_rules": [
{
"appeal_level": 123,
"deadline_days": 123,
"external_review_deadline_days": 123,
"level_name": "<string>",
"peer_to_peer_available": false,
"required_documents": [
"<string>"
],
"state_specific_rules": {},
"submission_method": "<string>",
"success_rate": 123
}
],
"billing_rules": [
{
"billing_notes": "<string>",
"claim_form": "<string>",
"electronic_filing": true,
"enrollment_required": false,
"modifier_requirements": {},
"payment_methodology": "<string>"
}
],
"contacts": [
{
"department": "<string>",
"email": "<string>",
"fax": "<string>",
"hours_of_operation": "<string>",
"phone": "<string>",
"portal_url": "<string>"
}
],
"core_certification_status": "<string>",
"core_certified_rule_sets": [
"<string>"
],
"coverage_types": [
"<string>"
],
"data_quality_score": 0,
"denial_patterns": [
{
"auto_appealable": false,
"avg_resolution_days": 123,
"denial_category": "<string>",
"denial_code": "<string>",
"documentation_needed": [
"<string>"
],
"frequency_rank": 123,
"remark_code": "<string>",
"resolution_steps": [
"<string>"
],
"root_cause": "<string>",
"success_rate": 123
}
],
"display_name": "<string>",
"edi_payer_ids": {},
"filing_rules": [
{
"standard_days": 123,
"claim_type": "<string>",
"effective_date": "2023-11-07T05:31:56Z",
"expiration_date": "2023-11-07T05:31:56Z",
"plan_override_days": {},
"state_override_days": {}
}
],
"is_active": true,
"is_core_certified": false,
"logo_url": "<string>",
"parent_org": "<string>",
"plan_types": [
"<string>"
],
"prior_auth_rules": [
{
"service_category": "<string>",
"delegation_vendor": "<string>",
"gold_card_eligible": false,
"pa_required": true,
"portal_url": "<string>",
"required_documents": [
"<string>"
],
"turnaround_standard_days": 123,
"turnaround_urgent_hours": 123
}
],
"states_covered": [
"<string>"
],
"website_url": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"ctx": {},
"input": "<unknown>"
}
]
}payers
Get payer detail
Get full payer detail including all rules and contacts.
GET
/
v1
/
payers
/
{slug}
Get payer detail
Authorizations
Path Parameters
Normalized payer slug identifier.
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes